body {
	background-color:#ffffff;
	text-align:center;
	padding:0px;
	margin:0px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	}
a {
	color:#000000;
	text-decoration:none;
	}
a:link {color:#000000;}
a:visited {color:#000000;}  
a:hover {
color:#FF0000;
text-decoration:none;}

INPUT.submit {
font-size:12px;
font-weight: bold;
color: black;
border: 2px solid;
background-color: red;
vertical-align:baseline;
}

.formularz { border:0px; border-bottom:1px dotted #000000; font-size:10px; }

#naglowek {
	height:77px;
	width:800px;
	border-left:0px solid black;
	border-right:0px solid black;
	background-color:#ffffff;
	background-image:url(img/top.jpg);
	background-position:top;
	background-repeat:no-repeat;
	border:0px solid #FF0000;
	}
body>#naglowek {width:800px;margin-bottom:0px;margin-left:auto;margin-right:auto;height:77px;}

	#naglowek p 
			{
			color:#FFFFFF;
			text-align:left;
			padding-left:20px;
			}
	#naglowek img { margin:0px; }

#logo {
	height:225px;
	width:800px;
	border:0px solid black;
	background-color:#ffffff;
	background-image:url(img/menu.jpg);
	background-position:top;
	background-repeat:no-repeat;
	}
body>#logo {width:800px;margin-bottom:0px;margin-left:auto;margin-right:auto;}		

.content {
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:12px;
	width:800px;
	margin:0px;
	background-color:#ffffff;
	color:#000000;
	text-align:justify;
	overflow:hidden;
	} 
	body>.content {margin-top:0px;margin-left:auto;margin-right:auto; min-height:250px; height:auto;}
		
#tresc_index {
	font-family: Arial, Verdana;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:255px;
	padding:5px;
	overflow:hidden;
	color:#000000;
	border:0px solid #000000;
	margin-right:0px;
	}
	.content>#tresc_index {margin-top:0px;min-height:250px;height:auto; margin-left:0px;}
			
			#tekst {
				margin:0px;
				padding:0px;
				padding-right:10px;
				height:300px;
				overflow:auto;
			}
			
			#tresc_index h1
				{
					font-family:Arial, Helvetica, sans-serif;
					font-style:italic;
					font-size: 12px;
					border-bottom:1px solid #e7e7e7;
					text-align: left;
					margin-top: 5px;
					margin-bottom:0px;
					padding-top:0px;
					padding-left:5px;
					font-weight:bold;
				}
			#tresc_index h3
				{
					color: #000000;
					font-size: 14px;
					text-align: left;
					margin-top: 5px;
					margin-bottom:5px;
				}
			#tresc_index p
				{
					color:#000000;
					font-size: 11px;
					font-family: Arial, Verdana;
				}
			#tresc_index ul { font-size:11px; font-family: Arial, Verdana; padding-left:13px;}
			#tresc_index h2
				{
					color:#000000;
					margin-top:0px;
					margin-bottom:5px;
					font-size: 11px;
					text-align: left;		
					padding-left:10px;
					border-bottom:1px solid #e7e7e7;
					background-color:#F0F0F0;
				}
			#tresc_index a:link, #tresc_index a:visited
					{
						padding: 5px;
						color:#000000;
						text-decoration: none;
						font-weight:bold;
					}
					
			#tresc_index a:hover, #tresc_index a:active
					{
						color:#01618E;
						font-weight:bold;
					}
			#opis {
				font-size:11px;
				background-color:#e6ffa9;
				padding:10px;
				border:1px solid #7584a1;
				width:500px;
				margin-left:auto;
				margin-right:auto;
				color:#af1f29;
			}
			
			#reklama { 
				background-color:#FFFFFF; 
				margin-left:190px;
				margin-right:160px;
				text-align:center;
				padding-bottom:10px;
			}
			
			#mail
					{
						background-color:#E0E0E0;
						margin-top:20px;
						margin-bottom:20px;
						border:1px solid #abadb3;
						padding:10px;
						width:90%;
						margin-left:auto;
						margin-right:auto;
					}
#tresc {
	font-family: Vedrana, sans, sans-serif;
	margin-top:0px;
	margin-bottom:0px;
	margin-left: 0px;
	margin-right: 5px;
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	text-align:center;
	height:200px;
	color:#000000;
	background-color:#FFFFFF;
	width:650px;
	margin-left:auto;
	margin-right:auto;
	border:0px solid #000000;
	}
	.content>#tresc {margin-top:0px;min-height:300px;height:auto; width:650px; margin-right:10px;}
	
			#tresc table {
					margin-bottom:150px;
					color:000000;
				}
			#tresc h1
				{
					font-size: 16px;
					text-align: left;
					margin-top: 10px;
					padding-left:10px;
					border-left:10px solid red;	
				}
			#tresc p
				{
					font-size: 10px;
					text-align: center;
					font-family:Verdana, Arial, Helvetica, sans-serif;	
					color:#000000;				
				}
			#tresc a:link, #tresc a:visited
					{
						color:#000000;
						padding: 0px;
						text-decoration: none;
						font-weight:bold;
					}
					
			#tresc a:hover, #tresc a:active
					{
						color:#FF0000;
						font-weight:bold;
					}

#menu_left_glowne {
	font-size:10px;
	float: left;
	color:#000000;
	margin-top:100px;
	margin-left:33px;
	overflow:hidden;
	height:110px;
	width:183px;
	padding-top:0px;
	border:0px solid #000099;
	}
	#logo>#menu_left_glowne { min-height:112px; height:auto; margin-left:64px;}
	
	#menu_left_glowne p 
					{
						margin-top:1px;
						margin-bottom:5px;
						margin-left:10px;
						margin-right:12px;
						padding:2px;
						border-bottom:1px solid #e7e7e7;
						background-color:#FFFFFF;
						text-align:center;
						font-size:12px;
						font-weight:bold;
					}	

		
#menu_left {
	font-size:10px;
	float: left;
	color:#000000;
	margin-top:0px;
	margin-left:32px;
	overflow:hidden;
	width:185px;
	padding-top:10px;
	border-right:2px solid #e7e7e7;
	}
	.content>#menu_left { min-height:200px; height:auto; margin-left:64px;}
	
			#menu_left p 
					{
						margin-top:1px;
						margin-bottom:5px;
						margin-left:10px;
						margin-right:12px;
						padding:2px;
						border-bottom:1px solid #e7e7e7;
						text-align:center;
					}	
	
			#menu_left a:link, #menu_left a:visited
					{
						color: #000000;
						margin:0px;
						padding:0px;
					}
					
			#menu_left h1
					{
					 	font-size:12px;	
						color:#656565;
						border-bottom:2px solid #7fb112;
						padding-left:10px;
						margin-left:5px;
						margin-right:5px;
					}
					
			#menu_left a:hover, #menu_left a:active
					{
						color:#FF0000;
					}
					
#menu_main {
	font-size:10px;
	float: right;
	color:#000000;
	margin-top:0px;
	margin-left:5px;
	margin-right:40px;
	overflow:hidden;
	min-height:200px;
	height:auto;
	width:270px;
	padding-top:10px;
	background-position:top;
	background-repeat:no-repeat;
	background-image:url(img/menu_main.jpg);
	}
	.content>#menu_main {}
	
			#menu_main a:link, #menu_main a:visited
					{
						color: #000000;
						margin:0px;
						padding:0px;
					}
					
			#menu_main h1
					{
					 	font-size:12px;	
						color:#656565;
						border-bottom:2px solid #7fb112;
						padding-left:10px;
						margin-left:5px;
						margin-right:5px;
					}
					
			#menu_main a:hover, #menu_main a:active
					{
						color: #FF0000;
					}
			
			#zdjecie { float: left; border:0px solid #000000; padding:0px; overflow:hidden; width:120px; min-height:90px; height:90px;}
			
			#zakladka_opis { background-image:url(img/tlo.png); background-position:top; background-repeat:repeat-x; min-height:25px; height:20px; margin-top:60px; border:0px; }
			
			#zakladka_opis p { color:#FFFFFF; }
			
			#zakladka_opis a:link, #zakladka_opis a:visited
					{
						color: #ffffff;
						margin:0px;
						padding:0px;
						font-weight:bold;
					}
					
			#zakladka_opis a:hover, #zakladka_opis a:active
					{
						color: #FF0000;
					}

#menu_left_admin {
	border:0px solid black;
	font-family: Vedrana, sans, sans-serif;
	font-size:10px;
	margin-top:0px;
	margin-left:0px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	float: left;
	width: 120px;	
	text-align:left;
	height:530px;
	height:auto;
	color:#000000;
	}
	#menu_left_admin h1 {
	font-size:10px;
	text-align:center;
	}
	#menu_left_admin a:link, #menu_left_admin a:visited
		{
			color:#000000;
		}
	#menu_left_admin a:hover, #menu_left_admin a:active
					{
						color: red;
					}
	#menu_left_admin p {
		margin:1px;
		padding-left:2px;
		padding-right:2px;
		background-color:#CCCCCC;
	}
	
#stopka {
	text-align:left;
	width:800px;
	color:#000000;
	border:1px solid #d5d5d5;
	background-color:#e7e7e7;
	}
body>#stopka {width:800px;margin-bottom:0px;margin-left:auto;margin-right:auto;}		
	
			#stopka p
				{
					color:#000000;
					font-size: 12px;
					font-family: Arial, Verdana;
					margin-top:0px;
					padding-top:13px;
					padding-left:70px;
				}
			#stopka a:link, #stopka a:visited
					{
						color:#000000;
						text-decoration: none;
						font-weight:bold;
					}
					
			#stopka a:hover, #stopka a:active
					{
						color:#93418b;
						font-weight:bold;
					}
			#stopka li { padding:0px; margin: 0px; }
			#stopka ul { padding:0px; margin: 0px; padding-left:20px; }
		
#menu_dol {
	position:static;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	width:800px;
	font-family: Vedrana, sans, sans-serif;
	font-size:9px;
	background-color:#ffffff;
	}
	body>#menu_dol {margin-top:0px;}
	
		#menu_dol p 
					{
					font-family: Vedrana, sans, sans-serif;
					font-size:11px;
					color:#000000;
					margin-top:0px;
					text-align:center;
					padding-top:20px;
					}
		#menu_dol a {
			color: #a0a0a0;
			text-decoration:none;
		}
		#menu_dol a:link {color: #000000;}
		#menu_dol a:visited {color: #000000;}  
		#menu_dol a:hover {
			color: #a0a0a0;
			text-decoration:underline;
		}